caption: Default third-party storage partitioning setting
default: null
desc: |-
  Third-party storage partitioning is on by default for some users as of M113, but can be disabled via Chrome flag.
            If this policy is set to <ph name="ALLOW_PARTITIONING_VALUE">AllowPartitioning</ph> or unset, third-party storage partitioning may be enabled.
            If this policy is set to <ph name="BLOCK_PARTITIONING_VALUE">BlockPartitioning</ph>, third-party storage partitioning cannot be enabled.
            For detailed information on third-party storage partitioning, please see https://developer.chrome.com/docs/privacy-sandbox/storage-partitioning/.
example_value: 1
features:
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
items:
- caption: Allow third-party storage partitioning to be enabled.
  name: AllowPartitioning
  value: 1
- caption: Block third-party storage partitioning from being enabled.
  name: BlockPartitioning
  value: 2
owners:
- arichiv@chromium.org
- potassium-katabolism@google.com
schema:
  enum:
  - 1
  - 2
  type: integer
supported_on:
# TODO(crbug.com/1422357): Deprecate this when origin trial ends (likely M123)
- android:113-
- chrome.*:113-
- chrome_os:113-
tags: []
type: int-enum
